.partners-overlay ul {
    width:49%;
    float:left;
}

/* HACKS CSS, based on css_browser_selector.js */
.fb-like-ico-IE{
display:none;
}

span.carousel-teaser-link a:visited,
span.carousel-teaser-link a:link,
span.carousel-teaser-link a:hover {
  color:#fff;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ Internet Explorer - General ///////////////////////////////////////////// */

/* Fonts */
/*.ie #main-nav-region li a{
font-family: Weforum-Helvetica-Bold, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
}*/

.ie #main-nav-region li a{
font-size:18px;
line-height:20px;
}
.ie #main-nav-region li a span{
height:12px;
}

/*--- IE generals Hack ---*/
.fb-like-ico, .fb-like-ico-IE{
display:none;
overflow:hidden;
visibility:hidden;
border:0;
}
.ie .fb-like-ico-IE{
display:block;
visibility:visible;
overflow:hidden;
}
.gecko .fb-like-ico, .webkit .fb-like-ico, .opera .fb-like-ico{
display:block;
visibility:visible;
overflow:hidden;
}

/* Contact Form */
.ie .country-col{
width:180px;
}
.ie .tipsy-inner{
border:1px solid #dfdfdf;
}

/* Issue hub */
.win #block_wef_issues_hub_types a,
#block_wef_issues_hub_types td.active a {
	font-size:12px;
}

.panels-display {
    overflow: auto;
    height:auto;
    width:100%;
}
.ctools-dropdown-link.ctools-dropdown-image-link{
    position:absolute;
    z-index: 1;
}

div.grabber .ctools-dropdown-link.ctools-dropdown-image-link{
    position:relative;
    z-index: 1;
}

.gecko .form select{
  background:url(../images/tools/select.jpg) repeat-x;
  color:#f0f0f0;
}
.webkit .form select{
  background:#2393D3 url(../images/tools/select.jpg) repeat-x 0 0;
  color:#f0f0f0;
}
.ie  #press-kit-select {
width:400px;
}

#your-blog-posts .post-body {
    display :none;
}


.chrome #issue-twitter-link{
  padding-bottom:10px;
}

/*Ipad*/
.ipad .login-link, .ipad .logout-link{
	right:31px;
}
.ipad #colophon{
margin-top:-1px;
}

.hideme {
    display:none;
    opacity:0;
}

div a.event-futur,
div a.event-futur img {
            width : 108px;
            height : 58px;
        }
        
.chrome .sharereports .fb-like-ico{
  top:3px;
}


.ie .bg-search-results .thumb-videos a.videos img {
width:140px;
height:79px;
}
